<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_12"
    android:background="@drawable/shape_white_cor6"
    android:paddingStart="@dimen/dp_12"
    android:paddingTop="@dimen/dp_16"
    android:paddingEnd="@dimen/dp_12"
    android:paddingBottom="@dimen/dp_16">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_avatar"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_50"
        android:src="@mipmap/ic_default_avatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_username"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_12"
        android:ellipsize="end"
        android:lines="1"
        android:maxWidth="@dimen/dp_150"
        android:singleLine="true"
        android:text="白芷"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@id/tv_user_id"
        app:layout_constraintStart_toEndOf="@id/iv_avatar"
        app:layout_constraintTop_toTopOf="@id/iv_avatar" />

    <TextView
        android:id="@+id/tv_vip_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="-9dp"
        android:background="@drawable/shape_466afd_cor25"
        android:paddingStart="@dimen/dp_5"
        android:paddingTop="@dimen/dp_1"
        android:paddingEnd="@dimen/dp_5"
        android:paddingBottom="@dimen/dp_1"
        android:text="月会员"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
        app:layout_constraintEnd_toEndOf="@id/iv_avatar"
        app:layout_constraintStart_toStartOf="@id/iv_avatar" />

    <TextView
        android:id="@+id/tv_user_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="ID：74945"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
        app:layout_constraintStart_toStartOf="@id/tv_username"
        app:layout_constraintTop_toBottomOf="@id/tv_username" />

    <TextView
        android:id="@+id/tv_current_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableStart="@drawable/shape_ff8340_circle_dp4"
        android:drawablePadding="@dimen/dp_4"
        android:text="当前账号"
        android:textColor="#FF8340"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@id/tv_username"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_username" />

    <TextView
        android:id="@+id/tv_change_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableEnd="@mipmap/ic_change_account"
        android:drawablePadding="@dimen/dp_4"
        android:text="切换"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/tv_username"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_username" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="@id/tv_user_id"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_user_id">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_bind_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_bind_phone" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_bind_wx"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_9"
            android:src="@mipmap/ic_bind_wx"
            app:layout_constraintStart_toEndOf="@id/iv_bind_phone" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>